fastNLP.io.pipe package
=======================

.. automodule:: fastNLP.io.pipe
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   fastNLP.io.pipe.classification
   fastNLP.io.pipe.conll
   fastNLP.io.pipe.construct_graph
   fastNLP.io.pipe.cws
   fastNLP.io.pipe.matching
   fastNLP.io.pipe.pipe
   fastNLP.io.pipe.qa
   fastNLP.io.pipe.summarization
   fastNLP.io.pipe.utils
